IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YER' AND SYSOBJECTS.name = 'HYATISAGRITAKIP')

ALTER TABLE HYATISAGRITAKIP ADD YER [int] NOT NULL CONSTRAINT [DF_HYATISAGRITAKIP_YER]  DEFAULT ((0))
GO

UPDATE HYATISAGRITAKIP SET YER=0 WHERE YER IS NULL
GO